* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}

body {
	font: 12px "微软雅黑";
	color: #444;
	background: #fff repeat-x;
	overflow-x: hidden;
}

html,
body,
h1,
h2,
h3,
h4,
ul,
li,
dl,
input,
ul,
li {
	margin: 0px;
	padding: 0px;
	list-style-type: none
}

a {
	text-decoration: none;
	color: #7c7c7c;
}

a img {
	border: none;
}

div,
ul,
li,
p,
form {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

em {
	font-style: normal;
	font-weight: normal;
}

table {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

dt,
dl,
dd {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

form {
	margin: 0px;
	padding: 0px;
}

tr {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

h3,
h4 {
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: block;
}

.clear {
	clear: both;
}

.top-tips {
	background: #f3f8fc;
	height: 25px;
	line-height: 25px;
}

.top-tips-con {
	width: 1002px;
	margin: 0 auto;
}

.top-tips-con .cang {
	float: right;
	width: 300px;
	text-align: right;
	color: #1783cb
}

.top-tips-con .cang a {
	color: #1783cb
}

.top-tips-con .cang a:hover {
	color: #000
}

.top-tips-con p {
	float: left;
	color: #1783cb
}

.logo {
	width: 1002px;
	margin: 0 auto;
}

.nav {
	background: url(../images/navbg.png) repeat-x;
	height: 54px;
}

.nav ul {
	width: 1002px;
	margin: 0 auto;
}

.nav ul li {
	float: left;
	line-height: 54px;
	font-size: 14px;
	width: 108px;
	text-align: center;
}

.nav ul li a {
	color: #FFF;
	display: block;
	width: 108px;
	height: 54px;
	line-height: 54px;
}

.current {
	background: url(../images/nav2.png) repeat-x;
}

.nav ul li a:hover {
	background: url(../images/nav2.png) repeat-x;
}

.banner {
	width: 1600px;
	height: 518px;
	margin-left: -800px;
	left: 50%;
	position: absolute;
	overflow: hidden;
	margin-top: -5px;
	z-index: -1
}

.search {
	height: 45px;
	line-height: 45px;
	background: #f2f2f2;
}

.search-table {
	width: 960px;
	margin: 0 auto;
}

.srh-txt {
	width: 500px;
	float: left;
}

.srh-table {
	width: 220px;
	float: right;
	height: 23px;
}

.search-tit {
	height: 20px;
	line-height: 20px;
}

.search-btn {
	background: url(../images/sous.jpg) no-repeat;
	width: 37px;
	height: 23px;
	border: none;
	margin-top: 5px;
	cursor: pointer;
	margin-left: 5px;
}

.ads {
	width: 1080px;
	height: 323px;
	margin-left: -540px;
	left: 50%;
	position: absolute;
	overflow: hidden;
}

.pros-left-tit {
	background: url(../images/left_tit.jpg) no-repeat;
	height: 53px;
	text-align: center;
	font-size: 24px;
	line-height: 53px;
	width: 270px;
	color: #FFF;
}

.pros {
	width: 960px;
	margin: 0 auto;
}

.pros-left {
	width: 270px;
	float: left;
}

.pros-left-con {
	border: #CCC solid 5px;
	background: #FFF;
	width: 260px;
}

.pros-right {
	width: 666px;
	float: right;
}

.pros-list h2 {
	background: #e1e1e1;
	padding: 3px;
	margin-top: 5px;
	width: 250px;
	margin-left: 2px;
}

.pros-list ul li {
	width: 120px;
	float: left;
	padding-left: 10px;
	height: 35px;
	line-height: 35px;
	border-bottom: #f1f1f1 dashed 1px;
	overflow: hidden;
}

.pros-list ul {
	padding-top: 5px;
	padding-bottom: 10px;
}

.pros-listT h2 {
	background: #e1e1e1;
	padding: 3px;
	margin-top: 5px;
	width: 250px;
	margin-left: 2px;
}

.pros-listT ul li {
	width: 250px;
	float: left;
	padding-left: 10px;
	height: 35px;
	line-height: 35px;
	border-bottom: #f1f1f1 dashed 1px;
	overflow: hidden;
	text-align: center;
}

.pros-listT ul {
	padding-top: 5px;
	padding-bottom: 10px;
}

.pros-right {
	width: 666px;
	float: right;
}

.pros-right-tit {
	background: url(../images/pro.jpg) no-repeat;
	height: 53px;
	width: 660px;
	text-align: right;
}

/*.pros-right-con ul {
	padding-top: 10px;
}

.pros-right-con ul li {
	float: left;
	margin-bottom: 0;
}

.pros-right-con ul li img {
	width: 219px;
	height: 230px;
	border: #f1f1f1 solid 1px;
}

/*最新图片*/

.mr_frbox {
	height: 480px;
	padding: 15px 0px 0px;
}

.mr_frBtnL {
	float: left;
	margin: 0px;
	cursor: pointer;
	display: inline;
}

.mr_frUl {
	float: left;
	height: auto;
	width: 540px;
}

.mr_frBtnR {
	float: right;
	margin-top: 28px;
	cursor: pointer;
}

.mr_frUl ul li {
	display: inline;
	float: left;
	height: auto;
	/*width: 125px;*/
	margin-right: 10px;
	overflow: hidden;
}

.mr_frUl ul li img {
	display: block;
	margin-bottom: 9px;
	border: 1px solid #D8D8D8;
}

.mr_frUl ul li a:hover img {
	border: 1px solid #A0C0EB;
}

/*最新产品*/


.mr_t1 {
	background: url(../images/mr_1px.jpg) repeat-x left bottom;
	height: 40px;
	padding-right: 16px;
}

.mr_t1name {
	font: bold 16px/40px "微软雅黑";
	color: #FFF;
	background: #2257A2 url(../images/mr_t1bg.jpg) no-repeat right top;
	height: 40px;
	width: 120px;
	padding-left: 21px;
	float: left;
}

.mr_t1name img {
	float: left;
	margin-top: 9px;
	margin-right: 6px;
	display: inline;
}




.bar1 {
	width: 1600px;
	height: 201px;
	position: absolute;
	left: 50%;
	margin-left: -800px;
	overflow: hidden;
	margin-top: 15px;
}

.about {
	width: 960px;
	margin: 0 auto;
	background: url(../images/gongs.jpg) no-repeat left;
	min-height: 320px;
	margin-top: 80px;
}

.about-con {
	width: 484px;
	float: right;
}

.about-txt {
	width: 484px;
	line-height: 23px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.about-txt a {
	color: #0173bc;
}

.about-con ul li {
	float: left;
	width: 115px;
	text-align: center;
	margin-left: 3px;
	margin-top: 3px;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
}

.about-con ul li a {
	display: block;
	border: #0173bc solid 1px;
	width: 115px;
	height: 30px;
	line-height: 30px;
}

.about-con ul li:hover a {
	background: #0173bc;
	color: #FFF;
}

.qfeng {
	width: 960px;
	margin: 30px auto;
}

.qfeng-tit {
	background: url(../images/qiye.jpg) no-repeat;
	height: 59px;
	text-align: right;
}

.qfeng-con ul {
	padding-top: 20px;
}

.qfeng-con ul li {
	float: left;
	margin-left: 18px;
}

.qfeng-con ul li img {
	width: 194px;
	height: 137px;
	padding: 3px;
	border: #f1f1f1 solid 1px;
}

.ryu {
	width: 960px;
	margin: 30px auto;
}

.ryu-tit {
	background: url(../images/rongyu.jpg) no-repeat left;
	width: 960px;
	overflow: hidden;
	height: 55px;
	text-align: right;
}

.ryu-con ul {
	padding-top: 15px;
}

.ryu-con ul li {
	background: url(../images/rongbg.jpg) no-repeat;
	width: 195px;
	height: 240px;
	float: left;
	margin-left: 15px;
}

.ryu-con ul li a img {
	width: 106x;
	height: 154px;
	margin-top: 18px;
	margin-left: 43px;
}

.ryu-con ul li p {
	line-height: 20px;
	padding-top: 30px;
	text-align: center;
}

.message {
	height: 437px;
	background: url(../images/message.jpg) no-repeat center;
	padding-bottom: 20px;
}

.message-table {
	width: 960px;
	margin: 0 auto;
}

.msg-right {
	float: right;
	margin-right: 80px;
	margin-top: 90px;
}

.msg-right ul {
	height: 300px;
}

.msg-right ul li {
	line-height: 30px;
	font-size: 14px;
}

.msg-left {
	float: right;
	width: 300px;
	margin-right: 60px;
	padding-top: 100px;
}

.msg-left p {
	color: #FFF;
	line-height: 30px;
	margin-top: 5px;
}

.news {
	width: 960px;
	margin: 0 auto;
}

.news-one {
	float: left;
	width: 309px;
	margin-right: 15px;
}

.news-one-tit {
	background: url(../images/dongt.jpg) no-repeat;
	height: 58px;
	text-align: right;
	line-height: 58px;
}

.news-two-tit {
	background: url(../images/news.jpg) no-repeat;
	height: 58px;
	text-align: right;
	line-height: 58px;
}

.question-tit {
	background: url(../images/ques.jpg) no-repeat;
	height: 58px;
	text-align: right;
	line-height: 58px;
}

.news-one-con img {
	width: 300px;
	height: 100px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 9px;
}

.news-one-con ul {
	padding-left: 10px;
}

.news-one-con ul li {
	background: url(../images/icon2.jpg) no-repeat left;
	padding-left: 15px;
	width: 280px;
	overflow: hidden;
	height: 30px;
	line-height: 30px;
}

.news-one-con ul li a:hover {
	color: #000;
}

.question {
	width: 308px;
	float: right;
}

.question-con ul {
	padding-left: 10px;
	padding-top: 15px;
}

.question-con ul li {
	background: url(../images/icon1.jpg) no-repeat left top;
	padding-left: 30px;
	width: 280px;
	height: 70px;
	overflow: hidden;
	margin-top: 15px;
	border-bottom: #f1f1f1 dashed 1px;
}

.question-con ul li span {
	color: #0168ab;
}

.foot-table {
	background: url(../images/btm1.jpg) repeat-x;
	height: 333px;
}

.foot {
	width: 960px;
	margin: 20px auto 0 auto;
	padding-top: 15px;
}

.link {
	background: url(../images/links.jpg) no-repeat left;
	height: 29px;
	margin-top: ;
}

.link p {
	padding-left: 100px;
	line-height: 29px;
}

.link p a:hover {
	color: #000;
}

.address {
	background: url(../images/ewm.jpg) no-repeat right;
	min-height: 154px;
	padding-top: 70px;
}

.address img {
	float: left;
	margin-top: 10px;
	margin-right: 30px;
}

.address p {
	line-height: 28px;
}

.submenu ul {
	padding-top: 30px;
}

.submenu ul li {
	float: left;
	width: 100px;
	text-align: center;
}

.submenu ul li a {
	color: #FFF;
	display: block;
	float: left;
	width: 95px;
}

.submenu ul li a:hover {
	color: #CCC;
}

.a-border {
	background: url(../images/bar2.jpg) no-repeat right;
}

.msg-txt {
	border: none;
	height: 30px;
	line-height: 30px;
	width: 200px;
}

.msg-area {
	width: 200px;
	border: none;
}

.msg-cif {
	border: none;
	height: 30px;
	line-height: 30px;
	width: 80px;
}

.msg-btm {
	width: 80px;
	height: 35px;
	text-align: center;
	font-size: 16px;
	color: #FFF;
	background: #036fb7;
	border: #FFF solid 3px;
}

.n-list ul li a:hover {
	color: #000;
}

.Npros-tit {
	background: url(../images/n_bar.jpg) no-repeat left;
	height: 53px;
	width: 666px;
	overflow: hidden;
	line-height: 53px;
	text-align: right;
}

.Npros-tit p {
	padding-left: 60px;
	font-size: 12px;
	color: #0271b8;
}

.page {
	text-align: center;
	margin-top: 30px;
}

.page a {
	display: block;
	padding: 3px;
	border: #f1f1f1 solid 1px;
	color: #000;
	float: right;
}

.Nnewslist ul li {
	height: 120px;
	overflow: hidden;
	margin-top: 25px;
}

.Nnewslist ul li img {
	float: left;
	width: 160px;
	height: 120px;
	margin-right: 20px;
}

.Nnewslist ul li h4 {
	font-size: 16px;
	line-height: 35px;
}

.Nnewslist ul li p {
	font-size: 14px;
}

.Nnewslist ul li p a {
	color: #0271b8;
}

.news-detial {
	padding-top: 30px;
}

.news-detial h3 {
	line-height: 50px;
	text-align: center;
}

.news-detial p {
	text-indent: 2em;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

#MyContent {
	line-height: 25px;
	font-size: 14px;
}

#MyContent img {
	max-width: 650px;
}

#MyContent input,
textarea {
	border: 1px groove #999;
}

.msg-area {
	border: 1px groove #999;
}

.fengye {
	padding-top: 20px;
}